com.actionbarsherlock

## Class R.dimen

- java.lang.Object
- - com.actionbarsherlock.R.dimen

- Enclosing class:
    R

      public static final class R.dimen
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_default_height`
    `static int` | `abs__action_bar_icon_vertical_padding`
    `static int` | `abs__action_bar_subtitle_bottom_margin`
    `static int` | `abs__action_bar_subtitle_text_size`
    `static int` | `abs__action_bar_subtitle_top_margin`
    `static int` | `abs__action_bar_title_text_size`
    `static int` | `abs__action_button_min_width`
    `static int` | `abs__alert_dialog_title_height`
    `static int` | `abs__config_prefDialogWidth`
    `static int` | `abs__dialog_min_width_major`
    `static int` | `abs__dialog_min_width_minor`
    `static int` | `abs__dropdownitem_icon_width`
    `static int` | `abs__dropdownitem_text_padding_left`
    `static int` | `abs__dropdownitem_text_padding_right`
    `static int` | `abs__search_view_preferred_width`
    `static int` | `abs__search_view_text_min_width`
    `static int` | `action_button_min_width`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.dimen()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_default_height

          public static final int abs__action_bar_default_height

      See Also:
        Constant Field Values

    - #### abs__action_bar_icon_vertical_padding

          public static final int abs__action_bar_icon_vertical_padding

      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_bottom_margin

          public static final int abs__action_bar_subtitle_bottom_margin

      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_text_size

          public static final int abs__action_bar_subtitle_text_size

      See Also:
        Constant Field Values

    - #### abs__action_bar_subtitle_top_margin

          public static final int abs__action_bar_subtitle_top_margin

      See Also:
        Constant Field Values

    - #### abs__action_bar_title_text_size

          public static final int abs__action_bar_title_text_size

      See Also:
        Constant Field Values

    - #### abs__action_button_min_width

          public static final int abs__action_button_min_width

      See Also:
        Constant Field Values

    - #### abs__alert_dialog_title_height

          public static final int abs__alert_dialog_title_height

      See Also:
        Constant Field Values

    - #### abs__config_prefDialogWidth

          public static final int abs__config_prefDialogWidth

      See Also:
        Constant Field Values

    - #### abs__dialog_min_width_major

          public static final int abs__dialog_min_width_major

      See Also:
        Constant Field Values

    - #### abs__dialog_min_width_minor

          public static final int abs__dialog_min_width_minor

      See Also:
        Constant Field Values

    - #### abs__dropdownitem_icon_width

          public static final int abs__dropdownitem_icon_width

      See Also:
        Constant Field Values

    - #### abs__dropdownitem_text_padding_left

          public static final int abs__dropdownitem_text_padding_left

      See Also:
        Constant Field Values

    - #### abs__dropdownitem_text_padding_right

          public static final int abs__dropdownitem_text_padding_right

      See Also:
        Constant Field Values

    - #### abs__search_view_preferred_width

          public static final int abs__search_view_preferred_width

      See Also:
        Constant Field Values

    - #### abs__search_view_text_min_width

          public static final int abs__search_view_text_min_width

      See Also:
        Constant Field Values

    - #### action_button_min_width

          public static final int action_button_min_width

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.dimen

          public R.dimen()